.u-section-1 .u-sheet-1 {
  min-height: 1002px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 877px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 15px;
}

.u-section-1 .u-image-1 {
  width: 474px;
  height: 474px;
  object-position: 70.24% 50%;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 877px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 54px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 3rem;
  margin: 0 auto 0 6px;
}

.u-section-1 .u-text-2 {
  font-family: Acme;
  font-weight: 400;
  margin: 6px 6px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-family: Acme;
  font-weight: 700;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 3rem;
  margin: 27px 6px 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  font-family: Acme;
  font-weight: 400;
  margin: 14px 6px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 898px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1053px;
  }

  .u-section-1 .u-image-1 {
    width: 366px;
    height: 366px;
    object-position: 78.26% 50%;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 723px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    font-style: normal;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 775px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 807px;
  }

  .u-section-1 .u-image-1 {
    width: 330px;
    height: 330px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 977px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 433px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0 10px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 54px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 753px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 347px;
  }

  .u-section-1 .u-image-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
  }
} window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());
  gtag('config', 'G-XJVFZRQ8JL'); 